<DIALOG Name="Win_TradeInfo" Width="200" Height="100" CanMove="false">
	<Resource>
		<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
	</Resource>
	<LABEL Name="Txt_Desc" x="9" y="7" Width="180" Height="60">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Quit" x="53" y="69" Width="100" Height="30" SoundEffect="SFX\Interface\ClickB.wav" Command="canceltrade">
		<Text String="取消寄售" FontName="方正隶二简体" FontSize="14" Shadow="255" Color="252,234,204,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
